Support » Plugin: Knews Multilingual Newsletters » Error: Knews cant update. Please, check user database permisions.

Viewing 8 replies - 1 through 8 (of 8 total)
  • Hello!

    Can do you try this patch:

    http://www.knewsplugin.com/patch_1_2_7.zip

    Unzip and replace the file /wp-content/plugins/knews/includes/knews_updateDB.php through FTP

    Please, tell us if it works!

    Marc.

    Plugin Author creverter

    (@creverter)

    Hello!

    We released the 1.2.8 version to solve this… update and the issue will be solved.

    We’re sorry!!!
    Carles.

    Carles,

    Thank you very much. it’s solved.
    Have a nice weekend.

    Wilques

    Plugin Author creverter

    (@creverter)

    You’re welcome.
    I close the topic.

    Carles.

    I also have this problem and I have 1.2.8 version…

    Plugin Author creverter

    (@creverter)

    @pia: check if the database user has all rights into your phpMyAdmin, maybe can’t ALTER TABLES… version 1.2.7 has a bug, and the message appears into users right configured, but 1.2.8 will solve the issue, if you has 1.2.8 installed, you should check the db user permissions…

    Regards,
    Carles.

    i check Alter tables right into phpmyadmin, and it´s OK, the message appears in top. i have 1.2.9 installed.

    Plugin Author creverter

    (@creverter)

    Hello!
    @pia and @emaurin: You can also activate error show wp-config, and tell me what is the message that appears? if you can’t, please, digg into the error log and tell me what is the error message?

    Thanks,
    Carles.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Error: Knews cant update. Please, check user database permisions.’ is closed to new replies.